#container
{
	background:url(images/new/links_05.jpg) repeat-y right;
	width: 771px;
}

#new_sidal_menu
{
	width: 181px;
	text-align: left;
	background:url(images/new/links_05.jpg) repeat-y;
	height: 683px;
	float: right;
}

#new_sidal_menu img
{
	border:0;
	margin:0;

}

#new_sidal_menu #search
{
	width: 181px;	

	height: 18px;
	float: left;
	background:  #ffe2b6 url(images/new/links_05.jpg) repeat-y;
}

#new_sidal_menu #search input
{
	float: right;

		margin:0;
		padding: 0;
}

#new_sidal_menu #search #Submitter
{
	height: 18px;
	margin-right: 6px;
}

#new_sidal_menu #search #Expression
{
	width: 116px;
	height: 18px;
	border: 1px solid #a5685c;
	margin-right: 8px;
	background: #fff3e0;
}

#new_sidal_menu #advanced_search
{
	margin-bottom: 10px;
}

#new_sidal_menu #dotted_limiter
{
	width: 181px;	

	height: 0px;
	border-top: 1px dotted 

}

.traditionListString{
	color:#0032c6;
}

/*----------------Anna 6/12/09 --------------*/
#contentBody{
	line-height:1.5;
	text-align:justify;
}
#contentBody h2{
	margin:0px 0 0 0; padding:0;
	font-size:14px;
}
/*picture subtitle*/
#contentBody h5{
	margin:0px; padding:0;
	font-size:10px; font-weight:normal;
}
#contentBody p{
	margin:0 0 6px 0; 
}

.pquote{ padding:0 10% 0 0;}
.psmallleft{ font-size:12px; text-align:left;}
.psmallbold {font-size:12px; font-weight:bold;}
.psmall{font-size:12px;}
.plinks { margin:0;}

/* -------------------------------------------------------------- 
   Tiny mce designs
----------------------------------------------------------------*/
.mce_box1{
	border: solid 1px #cccccc;
	width:230px;
	}
.mce_box1_title{ 
	background:url(../images/gate/tiny/title1-bg.gif) repeat-x;
	height:23px; 
	font-weight:bold; font-size:14px; padding-top:3px;
	text-align:center;
}
.mce_box1_body{
	background:#fff8e6;
	padding:15px;
	
}
.mce_box2{
	width:230px;
	padding:15px;
	background:#f6f6ec;
	font-size:14px;
	font-weight:bold;
	text-align:justify;
}
.mce_picture{ margin:10px 0;}

#flash_audio_green{ text-align:center;}				
#flash_audio_obj_green{ margin:10px auto;}


#flash_audio_obj_blue{ margin:10px 8px 0 8px;}


#more_performances{
	width:275px;
	border:2px solid #89aed8;
	border-top: none;
	margin: 0 8px ;
	direction:rtl;
	text-align:right;
}
#more_performance_title{background-color:#f6f7fc; padding:3px 15px 3px 0;color:#0f4916; font-weight:bold;cursor:pointer;}
#more_performance_title img { vertical-align:middle; padding: 0 0 0 5px;}

.linkClass{cursor:pointer;}


.more_performance_title td{ padding-top: 10px;padding-right:25px; }
.more_performance_title a{ color:#0f4916; font-weight:bold; text-decoration:none;}

#more_performance_content{	}

#more_performance_close_btn{ text-align:left; padding:10px 0 10px 15px;}
#more_performance_close_btn a{text-decoration:none; color:#0331B3;}
#more_performance_close_btn img{vertical-align:middle; padding: 0 0 0 5px; border:none;}
body{width: 1020px;margin: auto;}